<?php
/*  cms-db  Copyright (C) 2007-2009 Jan Hoffmann
    This program comes with ABSOLUTELY NO WARRANTY; for details see /admin/version.php.
    This is free software, and you are welcome to redistribute it under certain conditions; see /admin/version.php for details.  */
include('checkuser.inc.php');
checkuser('');
include('locale.inc.php');
$locale = new LocalizingClass('variables');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php locale('title') ?></title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<h1><?php locale('title') ?></h1>
<p>
	<?php printf(locale('desc',true), 'template.php?'.SID, 'pages.php?'.SID) ?>
	<dl>
		<dt>%%TOPMENU%%</dt>
		<dd><?php locale('desc_topmenu') ?></dd>
		<dt>%%COMPLETESUBMENU%%</dt>
		<dd><?php locale('desc_completesubmenu') ?></dd>
		<dt>%%FOLDINGSUBMENU%%</dt>
		<dd><?php locale('desc_foldingsubmenu') ?></dd>
		<dt>%%COMPLETEMENU%%</dt>
		<dd><?php locale('desc_completemenu') ?></dd>
		<dt>%%FOLDINGMENU%%</dt>
		<dd><?php locale('desc_foldingmenu') ?></dd>
		<dt>%%PAGESEARCH%%</dt>
		<dd><?php locale('desc_pagesearch') ?></dd>
		<dt>%%PAGETITLE%%</dt>
		<dd><?php locale('desc_pagetitle') ?></dd>
		<dt>%%FULLTITLE%%</dt>
		<dd><?php locale('desc_fulltitle') ?></dd>
		<dt>%%BREADCRUMBS%%</dt>
		<dd><?php locale('desc_breadcrumbs') ?></dd>
		<dt>%%PAGECONTENT%%</dt>
		<dd><?php locale('desc_pagecontent') ?></dd>
		<dt>%%LASTEDIT%%</dt>
		<dd><?php locale('desc_lastedit') ?></dd>
		<dt>%%PAGECOUNT%%</dt>
		<dd><?php locale('desc_pagecount') ?></dd>
		<dt>%%SITEMAP%%</dt>
		<dd><?php locale('desc_sitemap') ?></dd>
		<dt>%%GUESTBOOK%%</dt>
		<dd><?php locale('desc_guestbook') ?></dd>
		<dt>%%BLOG%%</dt>
		<dd><?php locale('desc_blog') ?></dd>
		<dt>%%TAGCLOUD-PAGE%%</dt>
		<dd><?php locale('desc_tagcloud') ?></dd>
		<dt>%%SECTIONLIST%%</dt>
		<dd><?php locale('desc_sectionlist') ?></dd>
		<dt>%%LOGINFORM%%</dt>
		<dd><?php locale('desc_loginform') ?></dd>
		<dt>%%INCLUDE-NAME%% / %%LATEINCLUDE-NAME%%</dt>
		<dd><?php locale('desc_include') ?></dd>
		<dt>%%REDIRECT-URL%%</dt>
		<dd><?php locale('desc_redirect') ?></dd>
		<dt>%%FORCELANGUAGE-LANGCODE%%</dt>
		<dd><?php locale('desc_forcelanguage') ?></dd>
		<dt>%%URLBEFORE%%, %%URLAFTER%%, %%URLABSOLUTE%%</dt>
		<dd><?php locale('desc_urlsettings') ?></dd>
		<dt>%%CONDITION-(COND)%% ... %%ENDCONDITION%%</dt>
		<dd><?php locale('desc_condition') ?></dd>
	</dl>
</p>

</body>
</html>
